/*
midnight stylesheet, replaces part of blue
*/
body {
	background-color: #235466;
}
#header {
	background: url("images/midnight/grad.png");
}
#headerimg {
	background: url("images/midnight/headermain.png") no-repeat;
	}
#reflect {
	background: url("images/midnight/reflectgrad.png");
}
#reflectimg {
	background: url("images/midnight/reflect.png") no-repeat;
}
#sidebar {
	background: url("images/midnight/sidebar.png") repeat-x #eee;
}
li.bypostauthor {
	/* background: url("images/midnight/reflectgrad.png") repeat-x; */
	}
ul.menu li a {
	background: url("images/midnight/tabs.png") repeat-x #6590B8;
	}

ul.menu li a:hover {
	background: url("images/midnight/tabs_hover.png") repeat-x #6590B8;
	}

ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover {
	background: url("images/midnight/tab_active.png") #fff;
	}